.algolia-search-results .pageLink {
    font-size: 12px;
    color: #999;
    margin: 2px 0 8px 0;
    padding: 0;
    display: block;
}

.algolia-search-results .searchResult {
    margin-bottom: 16px;
    margin-top: 24px;
}

.algolia-search-results .searchResult h3 {
    margin-bottom: 0;
    padding-bottom: 0;
}

.algolia-search-results .searchResult p {
    margin-top: 4px;
}

.algolia-search-results em {
    font-style: normal;
    background-color: #EFE795;
}